/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.specifictypes.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.net.URI;

public class URIContainer implements TypeContainer<URI> {
    private URI instance;

    @Override
    public URI getInstance() {
        return instance;
    }

    @Override
    public void setInstance(URI instance) {
        this.instance = instance;
    }
}
